body {
  min-height: 100vh;
}



.navbar-container{
  height: 12.5vh !important;
  z-index: 1000; /* Ensure navbar stays above other content */
  position: relative; /* Needed for z-index to work properly */
}
.page-footer{
  height: 9vh;
}

.min-vh{
  min-height: 78.5vh;
}
.login-logo{
  height: 6rem;
}
.navbar-brand {
  height: 3rem !important;
}
.navbar {
  background: #b7dff7;
  z-index: 1000; /* Ensure navbar stays above other content */

}
.nav-profile-mini {
  height: 2rem;
  width: auto;
  color: black;
}
#LiveStreamMenu{
  padding-top: 0.3rem;
}

.nav-profile-mini p {
  display: inline;
  font-weight: bold;
}
#navbarDropdown {
  cursor: pointer;
}

.dropdown-menu {
  right: 0;
  left: unset;
  padding: 0.5rem 0.5rem;
  width: 22rem;
  height: auto;
  word-wrap: break-word;
  /* border-radius: 1rem; */
  border: 1px solid white;
  background-color: aliceblue;
  z-index: 1050; /* Ensure dropdown appears above navbar and other content */
}
.dropdown-menu p {
  margin-bottom: 0;
}

.logout-div .btn {
  display: inline;
}

/* .page-footer {
  background: #b7dff7;
} */

.warning {
  border: 1px solid red !important;
  color: red !important;
}

.logout-button {
  float: right;
}

.footer-text {
  padding-top: 1rem;
}
hr#hr-white {
  border-top: 1px solid #b7dff7;
  width: 50%;
}

.avatar-box{
  box-sizing: border-box;
  overflow: hidden;
  text-align: center;
  flex-shrink: 0;
  width: 1.7rem;
  height: 1.7rem;
  background-color: rgb(200, 175, 240);
  color: rgb(18, 28, 45);
  border-radius: 50%;
}